Subject: Ticket Assigned - wrong item+ missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Aug 2022 12:36:11 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong item+ missing item hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 
 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:23 PM, 13th Aug                   Shehanah                   Hi Mohamed , My name is shehanh  .Thank you for contacting us. I will be happy to help you!           04:23 PM, 13th Aug                   Shehanah                   Could you please share your order number so that I can assist you further?           04:24 PM, 13th Aug                     hi                    Hello, i have placed an order 6159919840           04:24 PM, 13th Aug                     hi                 
    I recieved the order and paid in cash, but the boxes was empty           04:24 PM, 13th Aug                     hi                    I just recieved the sun glasses with 35 SR           04:24 PM, 13th Aug                     hi                    I have paid 363 SR and just recieved the sun glasses           04:25 PM, 13th Aug                     hi                    Rest of the order was missing, the shoe boxes are empty           04:25 PM, 13th Aug                   Shehanah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:26 PM, 13th Aug                     hi                    It is showing returned in my order status and i should get a refund           04:26 PM, 13th Aug                     hi                    Ok take your time           04:26 PM, 13th Aug                   Shehanah                   could you provide me with the pic of the box that arrived           04:28 PM, 13th Aug               
       hi                             04:29 PM, 13th Aug                     hi                             04:29 PM, 13th Aug                     hi                             04:30 PM, 13th Aug                     hi                    This is a perfum box which is not in my order           04:30 PM, 13th Aug                     hi                    I got in the package 1 empty shoe box + 1 empty perfum box + Sun Glases           04:30 PM, 13th Aug                     hi                             04:31 PM, 13th Aug                     hi                    I have opened the package in-front of the delivery guy but he said that it is not his responsibility and asked me to contact with you           04:31 PM, 13th Aug                   Shehanah                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some
  time so we can work on this and do the needful.           04:32 PM, 13th Aug                   Shehanah                   Is there anything else i can assist you with?           04:32 PM, 13th Aug                     hi                    Thank you but how long i should wait           04:32 PM, 13th Aug                   Shehanah                   as soon as possible           04:33 PM, 13th Aug                   Shehanah                   Is there anything else i can assist you with?           04:33 PM, 13th Aug                     hi                    Do you have a number for my complain? So i can follow up           04:33 PM, 13th Aug                   Shehanah                   we will contact you through this email [email-masked]           04:34 PM, 13th Aug                   Shehanah                   Is there anything else i can assist you with?           04:34 PM, 13th Aug                     hi                    No thanks           04:34 PM, 13th Aug        
            Shehanah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:35 PM, 13th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4725273